Computer Security
[EN] securityvulns.ru no-pyccku


Cumulus Linux's Switch Configuration Tools Backend privilege escalation
Published:24.08.2015
Source:
SecurityVulns ID:14639
Type:local
Threat Level:
5/10
Description:Privilege escalation via command injection.
CVE:CVE-2015-5699
Original documentdocumentGregory Pickett, CVE-2015-5699 - Cumulus Linux's Switch Configuration Tools Backend, clcmd_server, Vulnerable to Local Privilege Escalation (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod